RubyGems Navigation menu

neo4j-communityの被依存性 Latest version of the following gems require neo4j-community